{
    "username": "Felhasználónév",
    "password": "Jelszó",
    "confirm_password": "Jelszó megerősítése",
    "continue": "Tovább",
    "users": "Felhasználók",
    "groups": "Csoportok",
    "blueprints": "Tervrajzok",
    "settings": "Beállítások",
    "Logout": "Kijelentkezés",
    "create_user": "Felhasználó létrehozása",
    "login_failed": "Ismeretlen hiba történt a bejelentkezés során. Kérjük, ellenőrizze hitelesítő adatait.",
    "sign_in": "Bejelentkezés",
    "common_name_is_required": "Köznapi név szükséges.",
    "state_is_required": "Állam/megye szükséges",
    "city_is_required": "Város szükséges.",
    "organization_is_required": "Szervezet szükséges.",
    "organization_unit_is_required": "Szervezeti egység szükséges.",
    "country_is_required": "Ország szükséges.",
    "certificate_file_is_required": "Tanúsítványfájl szükséges.",
    "private_key_file_is_required": "Titkos kulcs fájlja szükséges.",
    "create_self_signed_certificate_authority": "Önaláírt hitelesítésszolgáltató létrehozása",
    "import_existing_certificate_authority": "Meglévő hitelesítésszolgáltató importálása",
    "5_years": "5 év",
    "10_years": "10 év",
    "unknown_error_occured_while_installing_the_ca": "Ismeretlen hiba történt a hitelesítésszolgáltató telepítésekor. Kérjük, próbálkozzon újra.",
    "ca_setup_header": "Válasszon egy választási lehetőséget a hitelesítésszolgáltató beállításához, amelyet a JAMS-példányon létrehozott összes Jami-fiók aláírásához használnak.",
    "common_name": "Köznapi név",
    "state": "Állam/megye",
    "cistatety": "Város",
    "organization": "Szervezet",
    "organization_unit": "Szervezeti egység",
    "generate_self_signed_certificate_authority": "Önaláírt hitelesítésszolgáltató létrehozása",
    "select_option_setting_up_certificate_authority": "Válasszon egy választási lehetőséget a hitelesítésszolgáltató beállításához, amelyet a JAMS-példányon létrehozott összes Jami-fiók aláírásához használnak.",
    "import_certificate_authority": "Hitelesítésszolgáltató importálása",
    "must_be_60_characters_or_less": "Legfeljebb 60 karakter lehet",
    "username_is_required": "Felhasználónév megadása kötelező!",
    "must_be_50_characters_or_less": "Legfeljebb 50 karakter lehet",
    "password_must_match": "A jelszavaknak egyezniük kell",
    "password_confirmation_required": "Jelszó megerősítése szükséges.",
    "information_appears_incorrect_connection_directory_failed": "A megadott adatok helytelennek tűnnek, a könyvtárhoz való kapcsolódás nem sikerült. Kérjük, ellenőrizze a megadott adatokat és hitelesítő adatokat, majd próbálkozzon újra.",
    "identity_management": "Identitáskezelés",
    "select_type_of_user_directory": "Válassza ki a felhasználói könyvtár típusát ami lesz JAMS-be integrált",
    "set_identity_parameters": "Identitásparaméterek beállítása",
    "create_administrator_user": "Rendszergazdai felhasználó létrehozása",
    "certificate_authority_setup": "Hitelesítésszolgáltató beállításai",
    "server_parameters": "Kiszolgáló paraméterei",
    "choose_a_country": "Ország kiválasztása",
    "active_directory_server_informations": "Active Directory-kiszolgáló adatai",
    "port": "Kikötő",
    "host": "Gazdagép",
    "admin_username": "Rendszergazdai felhasználónév",
    "domain_name": "Tartománynév",
    "yes": "Igen",
    "no": "Nem",
    "ldap_server_information": "LDAP-kiszolgáló adatai",
    "server_address": "Kiszolgáló címe",
    "administrator_username": "Rendszergazdai felhasználónév",
    "base_dn_please_use_ldap_convention": "Alap megkülönböztető név (Kérjük, használja az LDAP-mondattant)",
    "field_ldap_structure_contains_username": "Az LDAP szerkezet mezője, amely tartalmazza a felhasználónevet.",
    "use_public_nameserver": "Nyilvános névkiszolgáló használata",
    "check_box_register_usernames_on_jami_public_nameserver": "A jelölőnégyzet bejelölésével regisztrálja a felhasználónevet a Jami nyilvános névkiszolgálón.",
    "domain_is_required": "Tartomány szükséges.",
    "5_minutes": "5 perc",
    "10_minutes": "10 perc",
    "15_minutes": "15 perc",
    "30_minutes": "30 perc",
    "60_minutes": "60 perc",
    "1_month": "1 hónap",
    "3_months": "3 hónap",
    "6_months": "6 hónap",
    "1_year": "1 év",
    "please_enter_valid_cors_domain_url": "Kérjük, adjon meg egy érvényes CORS-tartomány URL-címet.",
    "global_parameters_cover_general_configuration_of_servers_engine": "A globális paraméterek lefedik a kiszolgáló motorjának általános beállításait.",
    "cors_domain_name": "CORS-tartománynév",
    "set_domain_of_web_cleint_server_to_connect_to_hans_admin_dashboard_and_jami_accounts_also_to_set_client_crls_ocsps": "A webes ügyfél-kiszolgáló tartomány beállítása, hogy csatlakozzon a JAMS rendszergazda irányítópultjához és a Jami-fiókokhoz. Azt is meghatározzák, hogy az ügyfeleknek honnan kell letölteniük a visszavonási listákat és be kell nyújtaniuk az OCSP lekérdezéseket. Abban az esetben, ha proxy-példányt futtat (azaz JAMS-t az IIS mögött), kérjük, győződjön meg arról, hogy ezt a mezőt megfelelően állította be, különben az eszközök nem lesznek képesek visszavonási listák letöltésére vagy a tanúsítványok érvényesítésére.",
    "domain_name_of_web_client_server": "Tartomány neve az ügyfél-kiszolgáló alkalmazásnak.",
    "domain": "Tartomány",
    "certificate_revocation_list_lifetime": "Visszavonási lista élettartama",
    "set_liftetime_crl_list_certificates_revoked": "Állítsa be a visszavonási lista élettartamát, amely tartalmazza azoknak a tanúsítványoknak a listáját, amelyek visszavonva az ütemezett lejárati dátumuk előtt.",
    "device_lifetime": "Eszköz élettartama",
    "user_account_lifetime": "Felhasználói fiók élettartama",
    "account_lifetime_should_be_bigger_to_device_lifetime": "A fiók élettartamának hosszabbnak kell lennie, mint az eszköz élettartama.",
    "sip_configuration_template": "SIP-beállítások sablon",
    "set_server_parameters": "Kiszolgáló paraméterei beállítása",
    "search_users_using": "Felhasználói mezők keresése (felhasználónév, vezetéknév, keresztnév)",
    "search_users": "Felhasználók keresése",
    "servername_is_required": "Kiszolgálónév szükséges.",
    "password_is_required": "Jelszó megadása szükséges!",
    "domain_name_is_required": "Tartománynév szükséges.",
    "port_must_be_a_number": "A kikötőnek számnak kell lennie.",
    "port_must_be_positive": "A kikötőnek pozitívnak kell lennie.",
    "port_must_be_an_integer": "A kikötőnek egész számot kell lennie.",
    "port_number_is_required": "Kikötőszám szükséges.",
    "host_is_required": "Gazdagép szükséges.",
    "local_database": "Helyi adatbázis",
    "ldap_server": "LDAP-kiszolgáló",
    "active_directory": "Active Directory",
    "no_users_found_matching": "A megadott feltételekkel nem találhatók felhasználók.",
    "device_name": "Eszköz neve",
    "status": "Állapot",
    "actions": "Műveletek",
    "revoke_device": "Eszköz visszavonása",
    "update_device_information": "Eszköz adatai frissítése",
    "device_display_name": "Eszköz megjelenítési neve",
    "cancel": "Mégse",
    "update": "Frissítés",
    "are_you_sure_you_want_to_revoke_this_device": "Biztosan visszavonja ezt az eszközt?",
    "confirm_revoke": "Visszavonás megerősítése",
    "add_a_contact": "Kapcsolat hozzáadása",
    "new_version_jams_available": "A JAMS új verziója elérhető. Kíván most frissíteni?",
    "running_community_version_jams": "Ön jelenleg a JAMS közösségi verzióját futtatja. Szeretne JAMS-előfizetést vásárolni?",
    "you_are_not_allowed_to_access_this_section": "Nincs hozzáférése ehhez a részhez. A rendszergazdai jogosultságokért forduljon a rendszergazdához.",
    "an_update_is_available_for_jams": "Frissítés érhető el a JAMS-hez.",
    "updating_jams_shutting_down_shortly": "JAMS frissítése, hamarosan leáll…",
    "error_while_attempting_update_jams": "Hiba történt a JAMS frissítése közben:",
    "permissions": "Engedélyek",
    "configuration": "Konfigurálás",
    "enable_upnp": "UPnP engedélyezése",
    "use_jami_default_turn_configuration": "Alapértelmezett TURN-beállításai használata",
    "use_a_custom_turn_configuration": "Egyéni TURN-beállításai használata",
    "turn_server_address": "TURN-kiszolgáló címe",
    "turn_server_username": "TURN-kiszolgáló felhasználónév",
    "turn_server_password": "TURN-kiszolgáló jelszó",
    "disable_turn_configuration": "TURN-beállításai letiltása",
    "use_jami_default_dht_proxy_configuration": "Jami alapértelmezett DHT-proxybeállításai használata",
    "use_a_custom_dht_proxy_configuration": "Jami egyéni DHT-proxybeállításai használata",
    "dht_proxy_server_name": "Meghatalmazott DHT-kiszolgáló neve",
    "dht_proxy_list_url": "DHT proxy lista URL-je",
    "disable_dht_proxy_configuration": "Meghatalmazott DHT-beállításai letiltása",
    "updated_blueprint_permissions_successfully": "Tervrajz engedélyei sikeresen frissítve.",
    "error_updating_blueprint_permissions": "Hiba történt a tervrajz engedélyei frissítése közben.",
    "allow_video_calls": "Videohívások engedélyezése",
    "allow_incoming_calls_from_unknown_contacts": "Az ismeretlen kapcsolatoktól érkező bejövő hívások engedélyezése",
    "auto_answer_calss": "Önműködő hívásfogadása",
    "allow_use_of_jami_in_local_lan": "Lehetővé teszi más társak felfedezését a helyi hálózaton",
    "convert_your_account_into_a_rendezvous_point": "Állítsa be a fiókot, mint találkozási pont",
    "blueprint_name_already_exists": "Tervrajz neve már létezik!",
    "blueprint_name_is_empty": "Tervrajz neve üres",
    "remove_blueprint": "Tervrajz eltávolítása",
    "are_you_sure_you_want_to_delete": "Biztosan törli a(z)",
    "remove": "Eltávolítás",
    "create_blueprint": "Tervrajz létrehozása",
    "search_blueprints_placeholder": "Tervrajz keresése…",
    "search_blueprints": "Tervrajz keresése",
    "no_blueprints_found": "Nem található tervrajz",
    "no_blueprint_name": "Nincs tervrajz neve",
    "add_contact": "Kapcsolat hozzáadása…",
    "remove_contact": "Kapcsolat eltávolítása",
    "are_you_sure_you_want_to_remove": "Biztos, hogy eltávolítja a következőt:",
    "from": "elem a(z)",
    "contacts": "kapcsolatokból",
    "search_contacts_using": "Kapcsolat mezők keresése (URI, vezetéknév, keresztnév)",
    "search_contacts": "Keresés a kapcsolatok között",
    "has_no_contacts": " nincs kapcsolatok",
    "edit_group": "Csoport szerkesztése",
    "add_user_to": "Felhasználó hozzáadása a következőhöz:",
    "action": "Művelet",
    "remove_user": "Felhasználó eltávolítása",
    "create_group": "Csoport létrehozása",
    "group_name": "Csoport neve",
    "group_name_already_exists": "Csoport neve már létezik!",
    "group_name_is_empty": "Csoport neve üres",
    "remove_group": "Csoport eltávolítása",
    "search_groups_placeholder": "Csoportok keresése…",
    "search_groups": "Csoportok keresése",
    "no_groups_found": "Nem található csoport.",
    "blueprint": "Tervrajz",
    "subscription": "Előfizetés",
    "an_error_occured_while_getting_license_information": "Hiba történt az előfizetési adatok lekérése közben!",
    "subscription_code_is_required": "Előfizetési kód szükséges.",
    "license_registred_successfully": "Előfizetés sikeresen regisztrálva.",
    "a_generic_occured_while_trying_to_load_license_or_license_could_not_be_found": "Általános hiba történt az előfizetés betöltésekor vagy az előfizetés nem található!",
    "subscription_code": "Előfizetési kód",
    "register": "Bejegyez",
    "your_license_is_already_activated": "Az előfizetésed már engedélyezve van!",
    "admin_password_updated_successfully": "Rendszergazda jelszava sikeresen frissítve.",
    "updating_user": "A(z) ",
    "password_failed": " felhasználói jelszó frissítése hibával meghiúsult: ",
    "enter_the_following_information_below_to_change_your_admin_password": "Adja meg a következő információkat a rendszergazda jelszavának módosításához.",
    "Confirm password": "Jelszó megerősítése",
    "generate": "Létrehozás",
    "copy_to_clipboard": "Másolás a vágólapra",
    "copied": "Másolva",
    "generated": "Létrehozva",
    "change_admin_password": "Rendszergazda jelszavának módosítása",
    "active": "Fut",
    "revoked": "Visszavonva",
    "revoke_user_account": "Felhasználói fiók visszavonása",
    "are_you_sure_want_revoke": "Biztosan visszavonja",
    "revoke": "Visszavonás",
    "revoke_user": "Felhasználó visszavonása",
    "hide_revoked_users": "A visszavont felhasználók elrejtése",
    "edit_profile": "Profil szerkesztése",
    "change_password": "Jelszó megváltoztatása",
    "minimum_3_characters": "Legalább 3 karakter!",
    "maximum_32_characters": "Legfeljebb 32 karakter!",
    "only_alphanumeric_characters": "Csak betű-szám karaktereket!",
    "first_name_is_too_short": "A keresztnév túl rövid!",
    "last_name_is_too_short": "A vezetéknév túl rövid!",
    "invalid_email": "Érvénytelen e-mail-cím!",
    "organization_name_too_short": "A szervezet neve túl rövid!",
    "fax_not_valid": "Érvénytelen faxszám!",
    "phone_not_valid": "Érvénytelen telefonszám!",
    "mobile_not_valid": "Érvénytelen mobiltelefonszám!",
    "crop_image": "Képrész körülvágása",
    "zoom": "Méretezés",
    "rotation": "Forgatás",
    "create_new_profile": "Új profil létrehozása",
    "change_profile_image": "Profilkép módosítása",
    "username_already_taken": "A felhasználónév már foglalt",
    "first_name": "Keresztnév",
    "last_name": "Vezetéknév",
    "email": "E-mail-cím",
    "fax_number": "Faxszám",
    "phone_number": "Telefonszám",
    "extension": "Telefonmellék",
    "mobile": "Mobiltelefonszám",
    "create_profile": "Profil létrehozása",
    "save_profile": "Profil mentése",
    "profile": "Profil",
    "devices": "Eszközök",
    "no_users_found": "Nem található felhasználó.",
    "advanced_settings": "Haladó beállítások",
    "create_administrator": "Rendszergazdafiók létrehozása",
    "paste_your_jams_enterprise_subscription_code_received_from_jami": "Illessze be a Jami áruházból kapott JAMS Enterprise előfizetési kódot.",
    "blueprint_name": "Tervrajz neve",
    "validate": "Érvényesítés",
    "change_language": "Nyelvválasztás",
    "general": "Általános",
    "device_id": "Eszközazonosító",
    "add_user_to_group": "Felhasználó csoporthoz adása…",
    "add_user_to_a_group": "Felhasználó hozzáadása csoporthoz",
    "remove_from_group": "Eltávolítás a csoportból",
    "myprofile": "Saját profil",
    "select_blueprint": "Tervrajz kiválasztása",
    "add_moderator_to_blueprint": "Moderátor hozzáadása a tervrajzhoz…",
    "add_moderator_to": "Moderátor hozzáadása ehhez",
    "remove_moderator": "Moderátor eltávolítása",
    "rendezvous": "Találkozási pont",
    "standalone": "Különálló",
    "allow_incoming_calls_from_unknown_allow_video_calls_info": "Ha ez a választási lehetőség le van tiltva, akkor csak hanghívások engedélyezettek.",
    "allow_incoming_calls_from_unknown_contacts_info": "Ha ez a választási lehetőség le van tiltva, csak a listán szereplő kapcsolattartók léphetnek kapcsolatba Önnel. ",
    "auto_answer_calls_info": "Ha ez az választási lehetőség engedélyezve van, akkor a beérkező hívásokra önműködően válaszolnak.  Ez a választási lehetőség hasznos lehet a ház vagy egy adott szoba felügyeletére, ha például távol van otthonától. ",
    "local_lan_info": "Ha ez a választási lehetőség engedélyezve van, akkor kommunikálhat a helyi hálózaton lévő csatlakoztatott kapcsolatokkal még akkor is, ha a hálózata le van választva az internetről.",
    "rendezvous_info": "Ha ez a választási lehetőség engedélyezve van, a bejövő hívások önműködően hozzáadódnak egy konferenciateremhez. ",
    "rendezvous_moderators_info": "A moderátorok kezelhetik a találkozási pontot.",
    "allow_jami_user_to_search_for_other_contacts": "Új névjegyek hozzáadásának engedélyezése a felhasználó számára",
    "upnp_custom_popup": "Az UPnP lehetővé teszi a Jami számára, hogy önműködően megnyitja a hálózati kikötőket a társ-társ kommunikáció létrehozása érdekében.",
    "turn_server_configuration_popup": "Konfiguráljon egy TURN kiszolgálót a kapcsolat létrehozására, ha a társ-társ kommunikáció nem lehetséges ",
    "dht_configuration_popup": "Konfigurálja a fiók által használt DHT-proxy kiszolgálót",
    "contact_management": "Kapcsolatkezelés",
    "lookup_info": "Ha ez a választási lehetőség le van tiltva, a felhasználó nem kereshet és nem adhat hozzá új névjegyeket",
    "local_lan": "Helyi LAN hálózat",
    "customization": "Testreszabás",
    "is_customization_enabled": "Testreszabás engedélyezése",
    "welcome_has_title": "Cím",
    "welcome_title": "Üdvözli a Jami",
    "welcome_has_description": "Leírás",
    "welcome_Description": "Oszd meg ennek a fióknak a Jami-azonosítóját, hogy mások könnyebben kapcsolatba léphessenek Veled!",
    "welcome_has_Tips": "Tippek megjelenítésének engedélyezése",
    "instruction_title": "Jami címének használata vagy személyre szabása (legfeljebb 40 karakter)",
    "instruction_description": "Jami leírásának használata vagy személyre szabása (legfeljebb 100 karakter)",
    "welcome_has_BackgroundCustom": "Háttér",
    "instruction_background": "Válasszon egy háttérszínt vagy egy háttérképet",
    "or": "vagy",
    "welcome_has_Logo": "Embléma",
    "instruction_logo": "Használja a Jami emblémát, vagy töltsön fel egy emblémát",
    "call_parameters": "Hívásparaméterek",
    "preview_tip1": "Adjon hozzá egy képet és egy becenevet a profil befejezéséhez",
    "preview_tip2": "Miért mentsem el a fiókomat?",
    "preview_tip3": "Hogyan lehet beállítani a billentyűparancsokat?",
    "tip_box_id_color": "Tippmező és Jami-azonosító színe",
    "enable_main_box": "Cím, leírás és Jami-azonosító mögé mező hozzáadása",
    "main_box_color": "Mező színe",
    "logo_size": "Méret",
    "default_settings": "Alapértelmezett beállítások"
}
